Raise WARNS in secure/ as high as possible and fix some resulting warnings.
[dragonfly.git] / secure / libexec / Makefile.inc
1 #       $FreeBSD: src/secure/libexec/Makefile.inc,v 1.5.2.1 2002/04/19 12:03:57 ru Exp $
2 #       $DragonFly: src/secure/libexec/Makefile.inc,v 1.2 2003/06/17 04:27:48 dillon Exp $
3
4 BINDIR?=        /usr/libexec
5 WARNS?=         3
6
7 .include "${.CURDIR}/../../Makefile.inc"